.mobile-only {display:none;}
.desktop-only {display: inline;}
.desktop-only-table {display: table;}


#header {	
    width: 1200px;
    margin: 20px auto 0 auto;
    height: 360px;
    z-index: -1;
    background-color: #FFF;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px 40px 30px 40px;
    -webkit-box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
}

#header-in {
    width: 800px;
    height: 200px;
    padding: 80px 40px;
    background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 35%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 35%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 35%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );

}

#header-slide {
    background-color: #EEE;
    width: 100%;
    height: 360px;
}

#header-slide-mobile {
    display: none;
}

#slideshow { 
    position: relative; 
    width: 1200px; 
    height: 360px; 
}

#slideshow > div { 
    position: absolute; 
}

#slideshow > div > img { 
    width: 1200px; 
}

#menu-line {
    width: 1280px;
    height: 60px;
    background-color: #2b6441;
    z-index: 202;	
    }

.absolute {
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 5px;
    }	

.fixed {
    position: fixed;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0px;
    }

#header-dn-big {
    width: 750px;
    height: 110px;
    background-color: rgba(23,73,155,0.9);
    margin: 0 auto;
    font-size: 26pt;	 
    }

.header-znak {
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: -15px;
    }
    
#header-dn-sm {
    width: 370px;
    height: 60px;
    background-color: rgba(250,10,9,0.9);
    margin: 30px auto 0 auto;
    font-size: 10pt;	 
    }

#main-menu {
    width: 1200px;
    padding: 0 40px 0 40px;
    height: 50px;	
    z-index: 202;	
    }
    
.main-menu-znak {
    width:142px;
    height: 139px;
    margin: 0 auto;
    position: relative;
    bottom: 30px;
    z-index: 2;
    }
    
.main-menu-znak-dira {
    width:142px;
    height: 139px;
    margin: 0 auto;
    z-index: 2;
    }
    
.menu-znak {
    position: relative;
    top: -10px; 
    width: 110px;
    }		

.menu-znak-small {
    position: relative;
    top: 10px; 
    width: 40px;
    }		

.main-menu-item-white {
    width: 249px;
    height: 60px;
    background-color: #2b6441;
    color: #FFF;
    border: 0;
        //border-radius: 10px;
        //-moz-border-radius: 10px;
        //-webkit-border-radius: 10px;
    }

.main-menu-item-white-last {
    width: 251px;
    height: 60px;
    background-color: #2b6441;
    color: #FFF;
    border: 0;
}
    
.green {
    background-color: #2b6441;
    color: #FFF;
    }
    
.red {
    background-color: #af241b;
    color: #FFF;
}
    
.pop-menu-box {
    width: 1200px;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 60px;
    z-index: 999;
    border-spacing: 50px;	
}

.red-line {
    width: 100%;
    height: 10px;
    background-color: #af241b;
}
    
.pop-menu-clm {
    width: 333px;
    display: table-cell;
    //border: 1px solid ;
}

.hlaseni {
    padding: 0 20px 0 20px;
}
    
#content {
    width: 1200px;
    margin: 0 auto;
    z-index: 0;
    background-color: #FFF;
    padding: 30px 40px 30px 40px;
    -webkit-box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);	
}
    
#content-left {
    width: 800px;
    float: left;
    }

#content-left img {
    max-width: 100%;
    height: auto;
    border: 0;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
    }
    
#content-right {
    width: 368px;
    float: right;
    }
    
.stalo-se-img {
    width: 800px;
    height: 270px;
    background-position: center center;
    background-size: cover;
    border: 1px solid #d1dbeb;
    }

.aktualita-box {
    width: 760px;
    padding: 20px;
    }
    
.aktualita-box-thumb {
    width: 206px;
    height: 206px;
    background-color: rgb(248,248,248);
    background-position: center center;
    background-size: cover;
    border: 1px solid #C8C8C8;
    }
    
.aktualita-box-text {
    //width: 570px;
    }
    
.cal-box {
    width: 110px;
    height: 55px;
    border: 2px solid #2b6441;
    color: #2b6441;
    }
    
.cal-box-plasty {
    width: 110px;
    height: 55px;
    //background-color: #f2f04d;
    border: 2px solid #f2f04d;
    color: #333;
    }
    
.cal-box-dnes {
    width: 110px;
    height: 55px;
    background-color: #2b6441;
    border: 2px solid #2b6441;
    color: #FFF;
    }
    
.cal-box-dnes-pozor {
    width: 110px;
    height: 55px;
    background-color: #af241b;
    border: 2px solid #af241b;
    color: #ffffff;
    }

.cal-box-pozor {
    width: 110px;
    height: 55px;
    border: 2px solid #af241b;
    color: #af241b;
    }

.cal-box-text {
    padding-left: 20px;
    padding-top: 3px;
    height: 52px;
    line-height: 1;
    }
    
.fotobox {
    width: 368px;
    height: 220px;
    background-color: #EEE;
    background-size: cover;
    background-position: center center;	
    border: 1px solid #C8C8C8;
    }
    
.fotobox-text {
    width:308px;
    padding: 0 30px 0 30px;
    }
    
.foto-box-thumb {
    width: 255px;
    height: 180px;
    background-color: rgb(248,248,248);
    background-position: center center;
    background-size: cover;
    border: 1px solid #C8C8C8;
    }
    
.foto-box-nadpis {
    width: 215px;
    padding: 20px 20px 40px 20px;
    }
    
.grid:after {
    content: '';
    display: block;
    clear: both;
    }

.grid-sizer, .grid-item {
    width: 260px;
    padding:2px;
    }

.grid-sizer-zpravodaj, .grid-item-zpravodaj {
    width: 260px;
    height: 368px;
    padding:2px;
    }

.grid-item, .grid-item-zpravodaj {
    float: left;
    }

.grid-item img {
    display: block;
    width: 100%;
    //max-height: 162px;
    } 

.div-pano {
    width: 380px;
}
    
#foot {
    width: 100%;
    height: 22px;
    background-color: #2b6441;
    margin-top: 40px;
    padding-top: 8px;
    }